Bug 218853 (CVE-2006-6373) - phpMyAdmin < 2.9.1.1 multiple vulnerabilities
Summary: phpMyAdmin < 2.9.1.1 multiple vulnerabilities
Status: CLOSED NEXTRELEASE
Alias: CVE-2006-6373
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-07 20:51 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 14:39:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-12-07 20:51:17 UTC
phpMyAdmin 2.9.1.1 contains three security fixes:

- http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-7
- http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-8
  (also apparently http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6373)
- http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-9

All FC5+ currently have a pre-2.9.1 snapshot which may be vulnerable.

There's also http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6374 but it's unclear
to me whether that is covered by the above or applicable to 2.9.x in the first
place.

Comment 1 Mike McGrath 2006-12-11 14:39:34 UTC
Updated and now available on the mirrors.


Note You need to log in before you can comment on or make changes to this bug.